.info__seo_left{
    a{
        display: block;
        font-size: 13px;
        margin-bottom: 15px;
    }
}
.info__seo{
    border-top: 1px solid #eeebe7;
    padding: 100px 0;
}
.seo__slog{
    font-family: 'Playfair Display';
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 40px;
}
.info__seo_right{
    font-size: 12px;
    margin-left: 70px;
    ul{
        @include ul-default;
        margin-right: 7px;
        width: calc(20% - 7px);
        li{
            a{
                display: block;
                margin-bottom: 12px;
                letter-spacing: 0.6px;
                &:hover{
                    color: #9b5452;
                }
            }
            &.active{
                a{
                    color: #9b5452;
                }
            }
        }
        &:last-child{
            margin: 0;
        }
    }
    .title__link{
        font-weight: $medium;
        display: table;
        padding: 10px 0;
        margin-bottom: 39px;
        border-bottom: 1px solid transparent;
        &.active{
            border-bottom: 1px solid #000000;
        }
        &:hover{
            border-bottom: 1px solid #000000;
        }
    }
}
.seo-menu{
    @include ul-default;
    margin-left: 70px;
    justify-content: space-between;
    margin-bottom: 39px;
    border-bottom: 1px solid #eeebe7;
    li{
        margin-right: 10px;
        a{
            display: block;
            font-size: 13px;
            font-weight: $medium;
            display: table;
            padding: 10px 0;
            border-bottom: 1px solid transparent;
            &:hover{
                border-bottom: 1px solid #000000;
            }
        }
        &.active{
            a{
                border-bottom: 1px solid #000000;
            }
        }
    }
}